.paginator-new-button {
  float: left;
}
.dropdown-menu {
  position: absolute;
  z-index: 999;
}
.content-wrapper-header {
  display: flex;
  justify-content: space-between;
}
.content-wrapper-header h3 {
  padding-top: 10px;
}
.svd_commercial_container {
  display: none !important;
}

